<?php

/********************************************************************************
- MemHT Portál -

Copyright (C) 2007 - 2010 by Miltenovik Manojlo | http://www.memht.com
Copyright (C) 2007 - 2010 by MemHT Magyarország | http://www.memht.hu

Ez a program szabad szoftver; terjeszthető illetve módosítható a
Free Software Foundation által kiadott GNU General Public License
dokumentumában leírtak; akár a licenc 3-as, akár (tetszőleges) későbbi 
változata szerint.

Ez a program abban a reményben kerül közreadásra, hogy hasznos lesz,
de minden egyéb GARANCIA NÉLKÜL, az ELADHATÓSÁGRA vagy VALAMELY CÉLRA
VALÓ ALKALMAZHATÓSÁGRA való származtatott garanciát is beleértve.
További részleteket a GNU General Public License tartalmaz.
<http://www.gnu.org/licenses/>

GNU General Public License
<http://www.gnu.org/licenses/> (GPLv3)
Free Software Foundation, Inc., 51 Franklin Street,
Fifth Floor, Boston, MA02110-1301, USA.

- Magyar nyelvi fájlok -
Copyright (c) 2010 MemHT Magyarország

http://memht.hu/ | e-mail: info @NOSPAM@ memht dot hu

Nyelvi verzió: MemHT Portal Hungarian 4.0.1

Utoljára Módosítva: 2010.06.15

********************************************************************************/


//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "ISO-8859-2");
define("_TEXT_DIRECTION_","ltr");

//Generic
define ("_NINCS_", "Nincs");
define("_YES_", "Igen");
define("_NO_", "Nem");
define("_SEARCH_", "Keresés");
define("_ON_", "Be");
define("_DATE_","Dátum");
define("_SEND_","Küldés");
define("_DELETE_","Tőrlés");
define("_WRONGSECCODE_","Érvénytelen biztonsági kód!!");
define("_CODE_","Biztonsági kód");
define("_FIELDINVALID_","Érvénytelen ellenörző mező!");
define("_NAME_","Név");
define("_EMAIL_","E-mail");
define("_LEVEL_","Szint");
define("_REGISTER_","Új Fiók");
define("_LOGIN_","Bejelentkezés");
define("_OR_"," / ");
define("_USERNAME_","Felhasználónév");
define("_PASSWORD_","Jelszó");
define("_JELSZOUJRA_","Megerősítés");
define("_ADMINISTRATION_","Adminisztráció");
define("_BACKTOTHESITE_","Vissza a főoldalra");
define("_CONFIGURATION_","Beállítások");
define("_LOGOUT_","Kilépés");
define("_HOME_","Kezdőlap");
define("_PAGE_NOEXIST_ORINACTIVE_","A keresett oldal inaktív vagy nem létezik!");
define("_SITE_TEMP_INACTIVE_","<b>Weblapunk karbantartás miatt leállt. </b><br>Kérjük, hogy nézzen vissza rövidesen hozzánk.");
define("_SITE_INACTIVE_","Üzemen kívül");
define("_SYNTAX_ERROR_","Színtaxis hiba!");
define("_ARGUMENT_","Kategória");
define("_OBJECT_","Tárgy");
define("_MESSAGE_","Üzenet");
define("_IP_","IP Címe");
define("_MAILNOTVALID_","Érvénytelen e-mail cím!");
define("_HI_","Üdvözöljük ");
define("_AUTHOR_","Szerző");
define("_CLICK_","Kattintás");
define("_LINK_", "Link");
define("_MODIFY_","Módosítás");
define("_ACCESSDENIED_","Bejelentkezés megtagadva!");
define("_READS_", "Megtekintve");
define("_COMMENTS_", "Hozzászólás");
define("_PRINT_", "Nyomtatás");
define("_VOTE_", "Értékelés");
define("_NEWSRSSFEED_", "Hírcsatorna");
define("_FORUMRSSFEED_", "Fórum Hírcsatorna");
define("_ARTRSSFEED_", "Cikk Hírcsatorna");
define("_GUIRSSFEED_", "Útmutató Hírcsatorna");
define("_DWNRSSFEED_","Letöltés Hírcsatorna");
define("_BLOGRSSFEED_","Blog Hírcsatorna");
define("_DELETECOMMENT_", "Hozzászólás törlése");
define("_NOCOMMENTS_", "Jelenleg nincs hozzászólás.");
define("_ADDCOMMENT_", "Hózzászólás");
define("_FORFREETOADDCOMMENTS_", ", hogy hozzászólhasson!");
define("_SUREDELETECOMMENT_", "Biztos tőrli a hozzászólást?");
define("_MINCHAR_", "(minimum 4 karakter)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Adminisztráció");
define("_POWERUSER_","Bejelentkezett felhasználó");
define("_SUPERADMIN_","Fő Adminisztrátor");
define("_HELP_", "Súgó");
define("_COMMENT_", "Hozzászólás");
define("_PAGE_", "Oldal");
define("_PREVIOUS_PAGE_", "Előző oldal");
define("_NEXT_PAGE_", "Következő oldal");
define("_BAN_", "Kitiltás");
define("_YOURIPIS_", "IP címe");
define("_SITE_", "Honlap");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Keresés");
define("_EXACT_MATCH_","Pontos keresés");
define("_ON2_", "Be");
define("_NOTE_", "Bejegyzés");
define("_OK_", "Ok");
define("_FILENOTFOUND_","A keresett fájl nem található!");
define("_NEW_","Új");
define("_POP_","Kedvelt");
define("_ICON_","Ikon");
define("_FORFREE_","egyszerűen");
define("_YOUHAVENOPERM_","nincs engedélye");
define("_TOACCESSTHISPAGE_","a lap megtekintéséhez");
define("_YOUHAVE_","Önnek");
define("_READ_","Olvasás");
define("_YOUMUSTWAITTOLOGINAGAIN_","Várnia kell ".$siteConfig['maintenance_failedlogin']." percet az újboli bejelentkezéshez!");
define("_INCREASING_","Növelés");
define("_DECREASING_","Csökkentés");
define("_DO_NOT_CHANGE_","Nincs változtatás");
define("_SECURITY_CODE_","Biztonsági kód");
define("_SECURITY_CODE_TEXT_","Írja be a biztonsági kódot az alábbi mezőbe");
define("_ACCEPTED_CHARACTERS_","Engedélyezett karakterek");
define("_LENGTH_","Magasság");
define("_FORMAT_","Formátum");
define("_TAG_","Cimke");
define("_TAGS_","Címkék");
define("_SEPARATEDBYCOMMAS_","Vesszővel elválasztva");
define("_SEPARATEDBYSPACES_","Szóközzel elválasztva");
define("_DONE_","Rendben");
define("_CANNOTREADFEED_","Nem lehet olvasni a csatornát!");
define("_RSS_FEEDS_","Hírcsatornák");
define("_NOFEEDSELECTED_","Nincs kiválasztott hírcsatorna");
define("_STRUCTURE_","Struktúra");
define("_MOSAIC_","Mozaik");
define("_AREYOUSURE_","Biztos végre szeretné hajtani ezt a műveletet?");
define("_PARENT_","Szülő");
define("_COMPLETE_LIST_","Teljes lista");
define("_COMMENT_ADDED_","A hozzászólás sikeresen elküldésre került!");
define("_PUBLISHED_AFTER_MODERATION_","Az Adminisztrátor hamarosan publikálja!");
define("_ALL_","Teljes");
define("_NONE_","Nem");
define("_CLOSE_","Bezárás");
define("_SHOWALL_","Teljes megjelenítés");
define("_BLOG_","Blog");
define("_BLOG_POSTS_","Blog bejegyzések");
define("_SURVEY_","Szavazás");
define("_SURVEYS_","Szavazások");
define("_ADATOK_","Adatok");
define("_ADATLAP_","Adatlap");

//Months
define("_JAN_","Január");
define("_FEB_","Február");
define("_MAR_","Március");
define("_APR_","Április");
define("_MAY_","Május");
define("_JUN_","Június");
define("_JUL_","Július");
define("_AUG_","Augusztus");
define("_SEP_","Szeptember");
define("_OCT_","Október");
define("_NOV_","November");
define("_DEC_","December");

//Days
define("_MON_","Hétfő");
define("_TUE_","Kedd");
define("_WED_","Szerda");
define("_THU_","Csütörtök");
define("_FRI_","Péntek");
define("_SAT_","Szombat");
define("_SUN_","Vasárnap");

//BBCode
define("_BOLD_","Kövér");
define("_ITALIC_","Dőlt");
define("_UNDERLINED_","Aláhúzott");
define("_FONTCOLOR_","Betű szín");
define("_QUOTE_","Idézet");
define("_LEFT_","Bal");
define("_CENTER_","Közép");
define("_RIGHT_","Jobb");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Jelenelg nincs cikk ebben a kategóriában!");
define("_ARTDONOTEXISTS_","A cikk inaktív vagy nem létezik!");

//Page Contact
define("_THANKFORCONTACT_","Köszönjük üzenetét");
define("_GENERALINFO_","Alapvető információk");
define("_PROBSITE_","Problémák a honlappal");
define("_COMMERCIAL_","Kereskedelmi");
define("_PROGRAMMING_","Program");
define("_PERSONAL_","Személyes");
define("_OTHER_","Egyéb");

//Page Downloads
define("_DOWNLOADS_", "Letöltések");
define("_NOFILESINCAT_", "Jelenleg nincs fájl ebben a kategóriában.");
define("_DIMENSION_", "Méret");
define("_VIEWED_", "Megtekintve");
define("_DOWNLOADED_", "Letöltve");
define("_TIMES_", "alkalommal");
define("_RECODE_", "Biztonsági kód újra");
define("_DOWNLOAD_", "Letöltés");
define("_TODOWNLOADFILE_", "a fájl letöltéséhez.");
define("_YOURDOWNLOADINGTHEFILE_", "Letöltés:");
define("_IFDOWNLOADDONTSTART_", "Ha nem indul a letöltés 5 másodpercen belül");
define("_HERE_", "kattintson ide");
define("_FILEDONOTEXIST_","A keresett fájl inaktív vagy nem létezik!");
define("_DEMO_","Licensz");
define("_VERSION_","Verzió");
define("_PERMISSION_","Engedély");

//Page Faq
define("_NOFAQINTHISSECTION_", "Jelenleg nincs kérdés ebben a kategóriában.");

//Page Forum
define("_SMILES_","Szmájli");
define("_BBCODE_", "BB Kód");
define("_REPLIES_","Hozzászólások");
define("_VIEWS_","Megtekintve");
define("_THREAD_","Téma");
define("_FORUM_","Fórum");
define("_THREADS_","Témák");
define("_POSTS_","Hozzászólás");
define("_LASTPOST_","Legújabb hozzászólások");
define("_MODERATORS_","Moderátorok");
define("_NEWTHREAD_","Új téma");
define("_YOUNOPERMTOACCESSTHISFORUM_","Nincs engedélye ehhez a müvelethez!");
define("_STICKY_","Címke");
define("_REPLY_","Hozzászólás");
define("_SELECT_","Kiválasztás");
define("_LOCK_","Lezárás");
define("_MOVE_","Áthelyezés");
define("_MOVED_","Áthelyezve");
define("_MODERATE_","Moderálás");
define("_REQPOSTDONOTEXIST_","A keresett hozzászólás nem létezik!");
define("_THREADADDED_","A téma sikeresen létrehozásra került!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Kérem várjon míg átirányítunk a hozzászóláshoz!");
define("_POSTINGERROR_","Hiba!");
define("_FORUMORTHREADLOCKED_","A fórum vagy téma lezárva!");
define("_YOUNOPERMTOWRITEINFORUM_","Nincs engedélye, hogy írjon ebbe a fórumba!");
define("_REPLYADDED_","A hozzászólás sikeresen beküldésre került!");
define("_EDITREASON_","Indokolt módosítás");
define("_POSTEDITED_","Sikeresen módosítva!");
define("_YOUNOPERMTODELETETHEPOST_","Nincs engedélye a hozzászólás törléséhez!");
define("_YOUNOPERMTOEDITTHEPOST_","Nincs engedélye a hozzászólás módosításához!");
define("_GUEST_","Vendég");
define("_EDITED_","Módosítva");
define("_EDIT_","Módosítás");
define("_SUREDELETETHETHREAD_","Biztos tőrli a témát?");
define("_SETOFFWHENPOSTINGCODE_","Válassza ki a &#039;KI&#039; lehetőséget ha nem szeretne a hozzászólásban Szmájli-kat");
define("_INFORMATIONS_","Információk");
define("_ONLINE_","Elérhető");
define("_QUICK_REPLY_","Gyors válasz");

//Page Gallery
define("_ATTACHMENT_","Csatolás");
define("_BACK_","Vissza");
define("_RANDOMIMAGES_","Véletlenszerű sablonok");

//Page Guide
define("_NOGUIDES_","Jelenleg nincs útmutató!");
define("_NOGUIDESINSEC_","Jelenleg ebben a kategóriában nincs útmutató.");
define("_GUIDONOTEXISTS_","A keresett útmutató inaktív vagy nem létezik!");
define("_NOARGS_","Jelenleg nincsenek útmutatók!");

//Page Messages
define("_MESSAGEDISABLED_","Inaktív üzenet!");
define("_LEVELEZES_","Levelezés");

//Block
define("_MESADDED_","A hozzászólás sikeresen létrehozásra került!");
define("_MUSTWAIT_","Kérem várjon");
define("_TOSENDANOTHERMES_","küldeni egy másik üzenetet");
define("_WRITECODE_","Kód beírása");
define("_SENDMESSAGE_","Üzenet küldés");
define("_FORFREETOSENDMES_","küldhessen üzenetet!");
define("_DOTHE_","");  

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Jelenleg nincs link ebben a kategóriában.");

//Page News
define("_READTHEREST_", "Bővebben");
define("_NEWSDONOTEXISTS_", "A keresett hír inaktív vagy nem létezik!");
define("_YOUREMAIL_", "E-mail címe");
define("_SENDBYEMAIL_", "Küldés e-mailben");
define("_SENDINGYOUANEWS_", "küldte önnek ezt a hírt");
define("_EMAILDEST_", "Címzett e-mail");
define("_READ_OTHER_NEWS_","További cikkeink");
define("_BOOKMARKANDSHAREPAGE_","Mentés a könyvjelzők közé");

//Page Newsletter
define("_SUBSCRIBED_", "Felíratkozva");
define("_UNSUBSCRIBED_","Leíratkozva");
define("_EMAIL_ALREADY_PRESENT_","Ez az e-mail cím már szerepel az adatbázisban!");
define("_EMAIL_NOT_PRESENT_","Ez az e-mail cím nem szerepel az adatbázisban!");
define("_SUBSCRIBE_","Feliratkozás");
define("_UNSUBSCRIBE_","Leiratkozás");

//Page Partners
define("_OPENINGLINK_", "Link megnyitása folyamatban! Kérem várjon...");

//Page PrivateMessages
define("_NEWMESSAGES_","Új üzenetek");
define("_OLDMESSAGES_","Olvasott üzenetek");
define("_EMPTY_","Üres");
define("_NEWMESSAGE_","Üzenet írás");
define("_SENDINGERROR_","Éevénytelen üzenet küldés");
define("_MESSAGESENT_","Az üzenet sikeresen elküldésre került");
define("_RECIPIENT_","Címzett");
define("_DELETEALLMESSAGES_","Összes üzenet törlése");
define("_MEXNOTEXIST_","A keresett üzenet nem található");
define("_USERNOTFOUND_","Felhasználó(k) nemtalálható(k)");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","Ha több embernek szeretne egyszerre üzenetet küldeni a neveket válassza el vesszővel. pl júlia,rómeó");
define("_SENT_MESSAGES_","Üzenet írás");
define("_INBOX_","Bejövő levelek");
define("_OUTBOX_","Kimenő levelek");

//Page Search
define("_WHERESEARCH_", "A keresés helye");
define("_MAXRES_", "Rendezés");
define("_ALLSITE_", "Minden oldal");
define("_RESFOR_", "Eredmények:");
define("_NORES_", "Nincs találat");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Megjelenítés csak akkor ha tartalmazza az adott szót, ehhez használja a + jelet (<i>Példa: +világ</i>)<br>
<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Ne jelenjen meg olyan eredmény ami egy adott szót tartalmaz, ehhez használja a kötőjelet (<i>Példa: -világ</i>)<br>
<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Előtag) Egy szó gyökerének kereséséhez használja a *-ot (<i>Példa: vil*</i>)<br>
<font color='#FF0000'>\" \"</font>&nbsp; Kifelyezés kereséséhez használja az idézőjelet (<i>Példa: \"valami\"</i>)");

//Page SendNews
define("_NEWSSENT_","A hír sikeresen beküldésre került!");
define("_THANKFORCONTRIBUTE_","Köszönjük üzenetét.");

//Page Surveys
define("_UVOTE_", "Szavazás");
define("_RESULT_","Eredmények");
define("_NOACTIVESURVEY_","Nincs aktív szavazás!");
define("_TOTVOTES_","Összes szavazat");
define("_ALREADYVOTED_","Ön már szavazott!");

//Page Topics
define("_TOPICS_", "Témák");

//Page User
define("_REGISTERED_", "Regisztrált");
define("_NOAVATAR_", "Nincs Avatar");
define("_GENDER_","Nem");
define("_SIGNATURE_","Aláírás");
define("_MALE_","Férfi");
define("_FEMALE_","Nő");
define("_NEUTRAL_","Természetes");
define("_COMPILEONLYIFCHANGEPASS_", "Jelszó módosítás");
define("_REPASSWORD_", "Jelszó megerősítés");
define("_MODIFYPROFILE_", "Adatmódosítás");
define("_ACCWAITINGACTIVATION_", "Aktiválásra váró fiókok");
define("_TOSENDAGAINCODETOEMAIL_", "aktiválási kód újra küldése a regisztráció befelyezéséhez.");
define("_COOKIESNEEDEDTOLOGIN_", "Most engedélyeznie kell a cookie-kat a bejelentkezéshez!");
define("_REMEMBERME_", "Emlékezzen rám");
define("_LOSTPASS_", "Elfelejtette jelszavát?");
define("_REGISTRATION_", "Új Fiók");
define("_WELCOMETO_", "Üdvözöljük");
define("_FOLLOWLINKTOACTIVATE_", "Kattintson erre a linkre a fiókja aktiválásához");
define("_REGRECEIVED_", "A regisztrációja sikeresen elfogadásra került!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Elköldjük számára a fiók aktiválásához szükséges email-t. A fiók automatikusan törlésre kerül ha ".$siteConfig['maintenance_waitusers']." órán belül nem aktiválja!");
define("_USERALREADYEXISTS_", "Ez a felhasználó nem létezik!");
define("_EMAILALREADYEXISTS_", "Ez az e-mail cím nem szerepel az adatbázisban!");
define("_ACCACTIVATED_", "A fiókja sikeresen engedélyezésre került!");
define("_NOWUCANEDITANDENTER_", "Mostmár módosíthatja az adatlapját.");
define("_WRONGCODE_", "Érvénytelen biztonsági kód!");
define("_USERNOTFOUND_", "Nincs ilyen felhasználó!");
define("_DATAMISSING_", "Hiányzó adatok!");
define("_MAILSENT_","Az e-mail sikeresen elküldésre került!");
define("_ACTUALPASSWORD_", "Jelenlegi jelszó");
define("_PASSNOTVALID_", "Érvénytelen jelszó.");
define("_REMAKEPASS_", "Jelszó törlése");
define("_FOLLOWLINKTOREMAKEPASS_", "Kattintson a linkre a jelszava megváltoztatásához.");
define("_WRONGDATA_", "Érvénytelen adat");
define("_CODESENT_", "A kód sikeresen elküldésre került!");
define("_PASSMODIFIED_", "A jelszó sikeresen megváltoztatásra került!");
define("_DIFFERENTPASSWORD_", "Hiba! A jelszavak nem egyeznek!");
define("_SENDCODE_", "Kód küldése");
define("_LASTIP_", "Utolsó látogatás IP címe");
define("_LASTLOGIN_", "Utolsó látogatás dátuma");
define("_MODIFYPROFILEUSER_", "Adatmódosítás");
define("_USERINFO_", "Adatlap információk");
define("_BANUSER_", "Letíltás");
define("_SENDPM_","Üzenet küldés");
define("_NEWSLETTER_","Hírlevél");
define("_ALWAYS_","Mindig");
define("_NOTIFICATION_","Értesítés");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","E-mail ben értesítjük ha az Adminisztrátor engedélyezte a fiókját.");
define("_SHOWEMAILINPROFILE_","E-mail cím megjelenítése az adatlapon");
define("_WELCOME_PM_EDITOR_","Üdvözlő üzenet");

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Adminisztrációs menü");
define("_NEWEVENTS_","Új események");
define("_WAITINGNEWS_","Várakozó hírek");
define("_SUREDELETE_","(Tőrlés) Biztos végre szeretné hajtani ezt a műveletet?");
define("_LISTEMPTY_","A lista jelenleg üres");
define("_IGNORE_","Elvetés");
define("_PAGEBREAK_","Használja az [-oldaltörés-] az oldalon a többszörös elválasztáshoz");
define("_APPROVED_","Engedélyezés");
define("_DELETED_","Törölve");
define("_LAST_","Utolsó");
define("_WAITINGARTICLES_","Várakozó cikkek");
define("_WAITINGBLOGPOSTS_","Várakozó Blog bejegyzések");
define("_WAITINGGUIDES_","Várakozó útmutatók");
define("_WAITINGIMAGES_","Várakozó képek");
define("_GLOBAL_","Globális nyelvek");
//Menu
define("_LIST_","Lista");
define("_MAIN_","Lista");
define("_ADD_CUSTOMER_","Új Hírdető");
define("_ADD_BANNER_","Új Hírdetés");
define("_ADD_FILE_","Fájl feltőltése");
define("_SHOW_CATEGORIES_","Kategóriák");
define("_ADD_CATEGORY_","Új Kategória");
define("_ADD_FAQ_","Új Gy.I.K");
define("_RESET_","Mégse");
define("_SUBSCRIBERS_","Felíratkozottak");
define("_FIND_EMAIL_","E-mail keresés");
define("_SENT_NEWSLETTER_","Hírlevelek");
define("_CREATE_NEWSLETTER_","Hírlevél készítés");
define("_ADD_NOTE_","Új Bejegyzés");
define("_SHOW_BANNED_","Letíltottak megjelenítése");
define("_BAN_IP_","IP cím letíltás");
define("_TRACKED_IPS_","IP cím követés");
define("_FIND_IP_","IP cím keresés");
//Block Admin
define("_HIDDENPAGES_","Rejtett oldalak");
define("_INACTIVEPAGES_","Inaktív oldalak");
define("_STATISTICS_","Statisztika");
//Admin - Structure
define("_PAGE_NOEXIST_","A keresett oldal inaktív nem létezik!");
define("_ENABLECOOKIESTOLOGIN_","Engedélyeznie kell a cookie-kat a bejelentkezéshez!");
//Admin - Administrators
define("_LOCKED_","Lezárva");
define("_SUREDELETEADMIN_","Biztos tőrli az Adminisztrátort?");
//Admin - Aggregator
define("_NUMFEEDS_","Hírcsatornák");
define("_INFO_EXPLAIN_AGGREGATOR_","Ezzel a kiegészítővel egy partner webhely hírcsatornájának hírelemeit teheti közzé.");
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","Ha üresen hagyja a csatorna címét, akkor nemfogja tudni megjeleníteni a hírcsatornát");
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Maximum megjeleníthető hírcsatornák");
//Admin - Arguments
define("_NOARGUMENTS_","Jelenleg nincsenek kategóriák.");
define("_ADD_","Új");
define("_ARGNAME_","Kategória neve");
define("_TOPICIMAGE_","Téma képe");
define("_SUREDELETEARGUMENT_","Biztos tőrli a kiválasztott kategóriát?");
//Admin - Articles
define("_OFF_","Ki");
define("_TITLE_","Név");
define("_TEXT_","Bővebben");
define("_ENABLED_","Engedélyezés");
define("_SUREDELETEARTICLE_","Biztos tőrli a kiválasztott cikket?");
define("_NOARTICLES_","Jelenleg nincsenek cikkek");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","Hagyja üresen az alaprtelmezéshez");
//Admin - Banners
define("_CUSTOMER_","Hírdető");
define("_SHOWBANNER_","Hírdetés megjelenítése");
define("_IMPRESSIONS_","Benyomások");
define("_CLICKS_","Kattintások");
define("_BANNER_","Hírdetés");
define("_BANNERTARGET_","Hírdetés cél");
define("_SUREDELETECUSTOMER_","Biztos tőrli a kiválasztott hírdetőt?");
define("_CUSTOMER_NAME_","Hírdető neve");
define("_DIMX_","Szélesség");
define("_DIMY_","Magasság");
define("_TARGET_","Cél");
define("_IMPDONE_","Benyomások számlálás");
define("_IMPTARGET_","Benyomások cél");
define("_CLICKDONE_","Kattintások számlálás");
define("_CLICKTARGET_","Kattintások cél");
define("_IMAGE_","Kép");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Összehasonlítás csak benyomások esetén");
define("_ONLYIFCLICKTARGET_","Összehasonlítás csak kattintások esetén");
define("_ONLYIFIMAGE_","A képfájl elérési útja, ha képalapú a hírdetés");
define("_SUREDELETEBANNER_","Biztos tőrli a kiválasztott hírdetést?");
define("_BANNER_POSITION_","Hírdetés pozíció");
define("_USEINPHPPAGESTOSHOWBANNER_","<b>Hírdetés megjelenítése (N); </b>hírdetés megjelenítése a php pozícióban N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>Figyelmeztetés:</b> Alapértelmezett pozíciók: 1 (Fejléc), 2 (Lábléc), 3 (Navigáció), 4 (Extra), 5 (Útmutatók),<br> A forráskód már tartalmazza ezeket a beállításokat!<br>Önnek nem kell már módosítania!</i>");
define("_INFO_BANNER_POSITION_","Válassza ki a megjelenítendő pozíciót<br><br><b>alapértelmezett pozíciók:</b><br>- fejléc<br>- lábjegyzet<br>- bal oldal bli blokkok<br>&nbsp;&nbsp;&nbsp;&nbsp;<i> kéretlen reklám `nav_reklám` most engedélyezte</i><br>- jobb oldali blokkok<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>a kéretlen blok`extra_reklám` most engedélyezte</i><br>- útmutató oldal<br><br><b>hogy használni tudd az egyéb pozíciókat, menj az Admin > Bannerek > Banner pozíciók-hoz</b>"); 
define("_INFO_BANNER_TYPE_","Válassza ki a hírdetés típusát.<br>(gif,jpeg,png etc.)flash, javascript (AdSense) stb."); 
define("_INFO_BANNER_LINK_","Hírdetés elérési címe (Használja a alap képekből)"); 
define("_INFO_BANNER_TARGET_","A hírdetés célpontja"); 
define("_INFO_BANNER_IMPTARGET_","Egy bizonyos idő után a hírdetés nem jelenik meg. (A használandó mennyiség a célon<i>mennyiségek</i>)"); 
define("_INFO_BANNER_CLICKTARGET_","Egy bizonyos kattintási idő után a hírdetés autómatikusan letíltásra kerül (A használandó látogatotság a célon<i>kattintások</i>)"); 
//Admin - Blocks
define("_ON_OFF_","Be/Ki");
define("_UP_","Fel");
define("_DOWN_","Le");
define("_BLOCKPOSINNAV_","Navigáció modul pozíciók");
define("_BLOCKPOSINMAIN_","Főoldal modul pozíciók");
define("_BLOCKPOSINEXTRA_","Extra modul pozíciók");
define("_CONFLICTINBLOCKS_","Hiba merült fel a modul pozícióban");
define("_ZONERESETPOSITION_","Pozíció törlése");
define("_BLOCKTITLE_","Modul neve");
define("_TYPE_","Típus");
define("_ZONE_","Zóna");
define("_FILE_","Fájl");
define("_CONTENT_","Tartalom");
define("_REQUIREDRANK_","Láthatja");
define("_TITLEMISSING_","Cím üres!");
define("_CONTENTMISSING_","Hiányzó tartalom!");
define("_SUREDELETEBLOCK_","Biztos tőrli a kiválasztott modult?");
define("_SURERESETPOSITIONIZONE_","Modul pozíciók újratőltése");
define("_POSITION_","Pozíció");
define("_HIGHLIGHTED_","Highlight");
define("_STYLE_","Stílus");
define("_INFO_BLOCK_STYLE_"," Állítson be egy stílust erre a modulra (Különböző színű és formájút)<br>A mezőkbe írja be a használni kívánt számot. A különböző sablonok más és más mennyiséget támogatnak<br><b>Például:</b> 3,4,5,6...");
//Admin - Blog
define("_NUMPOSTS_","hozzászólások száma");
define("_PERPAGE_","Oldal");
//Admin - Configuration
define("_SITECONFIG_","Webhely beállításai");
define("_SITENAME_","Webhely neve");
define("_SITEURL_","Webhely URL");
define("_NOFINALSLASH_","(a végén /)");
define("_DESCRIPTION_","Bevezető");
define("_METATAGS_","Meta adatok");
define("_FOOTMESSAGE_","Lábléc üzenet");
define("_COPYRIGHTTEXT_","Copyright szöveg");
define("_SITEOPEN_","Webhely státusza");
define("_OPEN_","Elérhető");
define("_CLOSED_","Nem elérhető");
define("_LANGUAGE_","Nyelv");
define("_TEMPLATE_","Téma");
define("_HOME_NEWSLENGTH_","Hírek hossza a kezdőlapon");
define("_HOME_MESSAGELENGTH_","Üzenet hossza");
define("_HOME_NUMNEWS_","Hírek száma a kezdőlapon");
define("_PAGE_NUMNEWS_","Hírek száma oldalanként");
define("_HOME_NUMCOMPNEWS_","Teljes hírek a kezdőlapon");
define("_PAGE_NUMCOMPNEWS_","Teljes hírek oldalanként");
define("_WEBMASTERMAIL_","Webmaster e-mail címe");
define("_GUESTCANCOMMENT_","Hozzászólhat a vendég?");
define("_GUESTCANUSEMEXBOX_","Írhat a vendég az üzenőfalra?");
define("_GUESTCANDOWNLOAD_","Letőlthet a vendég?");
define("_ADMINGHOSTS_","Adminisztrátorok elrejtése");
define("_MAXLENGTH_USER_","Felhasználónév maximum hossza");
define("_MAXLENGTH_PASS_","Jelszó maximum hossza");
define("_ADMINMENUSTYLE_","Adminisztráció menü stílus");
define("_ADMINMENUIMAGES_","Képek a közpnti menüben");
define("_ADMINMENUCOLUMNS_","Oszlopok a központi menüben");
define("_CENTRALMENU_","Központi menü");
define("_NAVIGATOR_","Navigáció");
define("_SAVE_","Mentés");
define("_CONFIGNOTSAVEDCHECKFIELDS_","A beállítások nem kerültek mentésre!");
define("_SAVINGCONFIGURATION_","Beállítások mentése! Kérem várjon...");
define("_CHECKUPDATES_","Frissítések keresése");
define("_NOUPDATEREQUIRED_","Nincs elérhető frissítés");
define("_UPDATEREQUIRED_","Frissítés elérhető!<br><a href='http://www.memht.hu' title='MemHT.hu' target='_blank'>Kattintson ide!</a>");
define("_DEFAULTPAGEINHOME_","Alapértelmezett oldal a kezdőlapon");
define("_TIMESTAMP_","Dátum formátum");
define("_KEYWORDS_","Kulcsszavak");
define("_CHGTHEDEFVALTOIMPSECREAS_","Változtassa meg az alapértelmezett értéket, hogy javítson a biztonságon");
define("_FOLDER_","Mappa");
define("_WORD_","Szó");
define("_CENSOR_LIST_","Tiltott szavak listája");
define("_INFOBAR_","Információs csík");
define("_MAINTENANCE_","Karbantartás");
define("_OLDWAITUSER_","Engedélyezésre váró felhasználók");
define("_OLDTRACKIP_","Tiltott IP címek");
define("_OLDPVTMSG_","Levelezés");
define("_OLDLOGINATMPT_","Bejelentkezési kísérlet");
define("_STBYGRPMBRS_","Csoport tagság");
define("_RESLOADTIME_","Oldaltöltés");
define("_MAXREFNUM_","Hivatkozó");
define("_MESBOXFLOOD_","Üzenőfal flood");
define("_MINUTES_","perc");
define("_HOURS_","óra");
define("_DAYS_","nap");
define("_MAINTENANCE_EXPLAIN_","<b>Csak akkor módosítsa ezt a szekciót ha tudja, hogy mit csinál!</b>.<br>Figyelmeztetés: A karbantartási időnek rövidebb vagy egyenlőnek kell lennie!<br><i>(A karbantartási funkció tisztítja és optimalizálja az adatbázis táblákat minden XX perc/óra/nap on)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Milyen gyakran kell végrehajtani bármilyen karbantartási funkciót?<br><b>Alapértelmezés:</b> 30 <b>Minimum:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Milyen gyakran tisztítsa az üzenőfal flood tábláját<br><b>Alapértelmezés:</b> 60 <b>Minimum:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Hivatkozók maximum száma<br><b>Alapértelmezés:</b> 1000 <b>Minimum:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Oldaltöltési idő újra statisztikázása<br><b>Alapértelmezés:</b> 24 <b>Minimum:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Mennyi ideig kell várnia a flhasználónak ha törölték a csoportból<br><b>Alapértelmezés:</b> 90 <b>Minimum:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Mennyi idő után törölje a rendszer a privát üzeneteket?<br><b>Alapértelmezés:</b> 90 <b>Minimum:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Várakozási idő 5 Érvénytelen belépési kísérlet után <br><b>Alapértelmezés:</b> 30 <b>Minimum:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Várakozási idő a követett IP törlése előtt<br><b>Alapértelmezés:</b> 7 <b>Minimum:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Várakozási idő mielőtt a felhasználói fiók törlésre kerül<br><b>Alapértelmezés:</b> 48 <b>Minimum:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Grafikus biztonsági kód használata");
define("_TEXTAREA_EDITOR_","Szövegszerkesztő ");
define("_MODREWRITE_","Keresőbarát URL");
define("_TIMEZONE_","Időzóna");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Kereső motorok indexelhetik az oldalt");
define("_FTP_","Ftp");
define("_BASEPATH_","Útvonal");
define("_FTP_EXPLAIN_","Az ftp eléréshez használandó adat az ftp protokol<br> a funkció futtatása a chmod-al <i>(Az elérő letiltása)</i> és egyéb");
define("_INFO_EXPLAIN_SITENAME_","Az oldal neve<br><b>Péda:</b> Az én blogom, A világ nagyjai, PC játékok");
define("_INFO_EXPLAIN_SITEURL_","Írja be ide az oldal elérési útját<br><b>Például:</b> http://www.memht.hu, http://www.weboldal.hu/almappa/");
define("_INFO_EXPLAIN_WEBMASTERMAIL_","A használandó e-mail címére fognak érkezni az üzenetek, értesítések, stb...<br><b>Például:</b> admin@memht.hu");
define("_INFO_EXPLAIN_SITEOPEN_","A főoldalon látható üzenet, ha a webhely nem elérhető.<br>Alapértelmezett:</b> Igen");
define("_INFO_EXPLAIN_LANGUAGE_","Válassza ki a webhely nyelvét. Ha bármilyen okból ez nem lenne elérhető, az oldal navigációjában, akkor az alapértelmezett nyelvet a konfigurációs fájlban kell módosítania. (inc/inc_config.php) !");
define("_INFO_EXPLAIN_TEMPLATE_","Válassza ki a használni kívánt sablont!");
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Válassza ki a megjelenítendő szöveget a kezdőlapra<br><b>Alapértelmezett:</b> újdonságok");
define("_INFO_EXPLAIN_TIMESTAMP_","Dátum formátumok<br>Beállítási példák:<br>%d/ %m/ %Y %H : %i = 25/06/2010 23:59<br>%Y/ %m/ %d %H : %i = 2010/06/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2010/06/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Alapértelmezett:</b> %Y/%m/%d %H:%i");
define("_INFO_EXPLAIN_TIMEZONE_","Időzóna kiválasztása");
define("_INFO_EXPLAIN_ADMINGHOSTS_","Ha engedélyezi, akkor az adminisztrátorok, csak egy másik adminisztrátoroknak jelennek meg (elérhető modul, Fórum)<br><b>Alapértelmezett:</b> Igen");
define("_INFO_EXPLAIN_INFOBAR_","Néhány információ, melyek megjelennek az oldal tetején &#039;Bejelentkezés, vagy regisztráció&#039;, &#039;oldal zárva&#039; stb<br><b>alapértelmezett:</b> nem");
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","A bisztonsági /ellenörző kód használata graphic (CAPTCHA) a reklámok elkerülése érdekében<br><b>Alapértelmezett:</b> Igen");
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","WYSIWYG grafikus szerkesztő használata<br><b>Alapértelmezett:</b> Igen");
define("_INFO_EXPLAIN_MODREWRITE_","Itt engedélyezheti az URL-eknek a keresőmotorok számára történő optimalizálását<br><b>AJÁNLOTT!</b><br><b>Példa:</b><br>Dinamikus: http://www.memht.hu/index.php?page=news&op=readNews&title=Title<br>Statikus: http://www.memht.com/news/Title/<br><br><font color=red><b>FIGYELEM: </b>A kompatibilis Apache szervereken be kell tölteni a mod_rewrite modult!</font><br><b>Alapértelmezett:</b> nem");
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","");
define("_INFO_EXPLAIN_FOOTMESSAGE_","Az üzenet megjelenítése a lábjegyzetben");
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Az oldal szerzői jogi szövege");
define("_INFO_EXPLAIN_FTP_URL_","Az oldal ftp címe<br><b>Például:</b> ftp.valami.hu");
define("_INFO_EXPLAIN_FTP_USER_","Ftp felhasználónév");
define("_INFO_EXPLAIN_FTP_PASS_","Ftp jelszó");
define("_INFO_EXPLAIN_FTP_BASEPATH_","távoli bejelentkezés útvonal<br><b>Például:</b> /public_html/<br><b>alapértelmezett:</b> /");
define("_COMMENTSENABLED_","Hozzászólás engedélyezése");
define("_MODERATECOMMENTS_","Hozzászólások moderálása");
define("_ONSPAMONLY_","csak a levélszemét esetében");
define("_SPAMWORDS_","Levélszemét");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","Minden hozzászólást moderálnia kell az adminisztrátornak<br><b>alapértelmezett:</b> nem");
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","Ha egy hozzászólás, reklámot, vagy linket tartalmaz az adminisztrátor azonnal tőrli<br><b>Alapértelmezett:</b> Igen");
define("_INFO_EXPLAIN_SPAMWORDS_","Reklám szavak szűrése");
define("_COMMENTSWAITINGMODERATION_","Moderálásra váró hozzászólások");
define("_USECRON_","A CronJobs fájl használata");
define("_INFO_EXPLAIN_CRONJOBS_","Engedélyezheti ha szeretné használni a (cron.php)fájlt.");
define("_SET_DEFAULT_","Alapértelmezett nyelv");
define("_OFFLINEMESSAGE_","Az oldal zárva Üzenet");
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Itt engedélyezheti, hogy hozzáférhető-e a webhely felhasználói oldala.<br>Az igen választásakor az alábbi üzenet lesz látható a felhasználói oldalon.");
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Indexelő Keresők");
define("_SPIDERNAME_","Indexelő kereső neve");
define("_IPRANGE_","IP cím");
define("_SUREDELETESPIDER_","Biztos tőrli az indexelő IP címet?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Adatbázis optimalizálás");
define("_OPTIMIZINGDATABASE_","Adatbázis optimalizálás folyamatban! Kérem várjon...");
define("_TABLE_","Tábla");
define("_OPTIMIZED_","optimalizált");
define("_OPTIMIZINGDATABASEFINISHED_","Az adatbázis optimaliálás sikeresen befelyeződött!");
define("_BACKUP_","Mentés");
define("_OPTIMIZE_","Optimalizálás");
define("_DATAONLY_","Csak adat");
define("_INCDELETE_","Tőrlés");
//Admin - Download
define("_FILENAME_","Fájl neve");
define("_URL_","Url");
define("_CATEGORY_","Kategória");
define("_SUREDELETEFILE_","Biztos tőrli a kiválasztott fájlt?");
define("_CATEGORYNAME_","Kategória neve");
define("_PRINCIPALCATEGORY_","Szülő kategória");
define("_SUREDELETECATEGORY_","Biztos tőrli a kiválasztott kategóriát?");
define("_FILESINCATWILLBEDELETED_","Minden fájl tőrlésre kerül a kiválasztott kategóriában!");
define("_WAITINGDOWNLOADS_","Várakozó letöltések");
define("_FILE_URL_","Fájl URL címe.<br><b>Példa:</b> http://www.valami.hu/mappa/fajl.zip");
define("_FILLEDAUTOWHENUPLOADFILE_", "A rendszer autómatikusan feltőlti a fájlt!");
//Admin - Faq
define("_NOFAQ_","Nincsenek Gyakran ismételt kérdések");
define("_QUESTION_","Kérdés");
define("_ANSWER_","Válasz");
define("_SUREDELETEFAQ_","Biztos tőrli a kiválasztott dokumentációt?");
define("_NOCAT_","Jelenleg nincsenek kategóriák!");
//Admin - Forum
define("_ADD_FORUM_","Új Fórum");
define("_SUREDELETEFORUM_","Biztos tőrli a fórumot?");
define("_AUTH_VIEW_","Megtekintheti");
define("_AUTH_READ_","Olvashatja");
define("_AUTH_WRITE_","Hozzászólhat");
define("_AUTH_DELETE_","Törölhet");
define("_USER_","Felhasználó");
define("_MODERATOR_","Moderátor");
define("_STATUS_","Státusz");
define("_TITLES_","Csoportok");
define("_FROM_","");
define("_TO_","");
define("_ADD_ANNOUNCEMENT_","Új közlemény");
define("_ANNOUNCEMENTS_","Közlemények");

//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","A fájl típusa nem támogatott");
define("_ERROR_TOOBIG_","A fájl túl nagy");
define("_ERROR_NOFILESELECTED_","Nincs fájl kiválasztva");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","A fájlt nem lehet feltőlteni, mivel túl nagy a mérete");
define("_ERROR_IMAGE_TOO_LARGE_","A képnek túl nagy a mérete");
define("_ERROR_GD_MISSING_","A GD könyvtár nem található");
define("_CANNOT_RESIZE_IMAGE_","A képet nem sikerült átméretezni");
define("_CANNOT_CREATE_THUMBNAIL_","A miniatürt nem sikerült elkészíteni");
define("_FILE_NOT_UPLOADED_","A fájl nem töltődött fel");
define("_UPLOAD_","Feltöltés");
define("_NAMEEMPTY_","A név mező üres");
define("_COMPILEONLYIFCHANGING_","Összehasonlítás csak ha változik");
define("_ADD_IMAGE_","Új Kép");
define("_SUREDELETEIMAGE_","Biztos tőrli a kiválasztott képet?");
define("_FOLDER_NOT_WRITABLE_","A mappa nem írható (CHMOD)");
define("_ACTIVE_WHEN_GD_OFF_","A GD könyvtár nem található");
define("_ROWS_","Sorok");
define("_COLUMNS_","Oszlopok");
define("_CAT_MAX_WEIGHT_","Kategóriakép max. mérete(byte)");
define("_CAT_MAX_W_","Kategóriakép max. szélessége");
define("_CAT_MAX_H_","Kategóriakép max. magassága");
define("_THUMB_MAX_WEIGHT_","Miniatűr max mérete(byte)");
define("_THUMB_MAX_W_","Miniatűr max. szélessége");
define("_THUMB_MAX_H_","Miniatűr max. magassága");
define("_IMG_MAX_WEIGHT_","Kép max. mérete(byte)");
define("_IMG_MAX_W_","Kép max. szélessége");
define("_IMG_MAX_H_","Kép max. magassága");
define("_THUMBNAIL_","Miniatűr");
define("_ARCHIVE_","Kép");
define("_IMPORT_","Importálás");
define("_GALLERY_IMPORT_INFO_","Az archívum által tartalmazott miniatűrök és fájlok (Például: fájlnév_miniatűr.jpg)");
//Admin - Groups
define("_GROUP_","Csoport");
define("_GROUPS_","Csoportok");
define("_ADD_GROUP_","Új Csoport");
define("_ADD_MEMBER_","Új Tag");
define("_NEW_MEMBERS_","Új tagok");
define("_EXPIRE_","Lejárat");
define("_JOINED_","Jelentkezett");
define("_ACTIVE_","Aktív");
define("_STANDBY_","Készenlét");
define("_NAME_MISSING_","Hiányzó név");
define("_USERNAME_MISSING_","Hiányzó felhasználónév");
define("_MANAGE_PAGES_","Oldalak kezelése");
define("_MANUAL_","Manuális");
define("_FORUM_POSTS_","Fórum üzenetek");
define("_CONTRIBUTES_","Hozzájárul");
define("_FILES_","Fájlok");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Összeállítás a fórum hozzászólásainak, beküldési lehetőségei");
define("_AMOUNT_","Mennyiség");
define("_MEMBERSHIP_EXPIRED_","A tagság lejárt!");
define("_DELETE_MEMBERSHIP_","Tagság törlése");
define("_BLACKLIST_","Feketelista");
define("_REQUIRED_","Kötelező");
//Admin - Guide
define("_SUREDELETEGUIDE_","Biztos tőrli a kiválasztott útmutatót?");
//Admin - Messages
define("_NOMESSAGES_","Nincsenek üzenetek");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Biztos tőrli az üzenetet?");
define("_SURERESETMESSAGES_","Biztos szeretné az üzenőfalat kitakarítani?<br><b>Minden hozzászólás elvész!</b>");
//Admin - MyLinks
define("_LINKS_","Linkek");
define("_NOLINKS_","Nincsenek linkek");
define("_ADD_LINK_","Új Link");
define("_SUREDELETELINK_","Biztos tőrli a kiválasztott linkeket?");
define("_LINKSINCATWILLBEDELETED_","<b>Minden link elvész!</b>");
//Admin - MyPage
define("_NOPAGES_","Jelenleg nincsenek oldalak");
define("_PUBLIC_","Nyilvános");
define("_PRIVATE_","Privát");
define("_LISTEDIFPUBLIC_","Ha nyílvános, megjelenik az oldalindexben");
define("_WAITINGLINKS_","Várakozó linkek");
define("_CREATE_","Új"); 
//Admin - News
define("_HOMETEXT_","Bevezető");
define("_SUREDELETENEWS_","Biztos tőrli a kiválasztott hírt?");
define("_NEWSNOTFOUND_","Jelenleg nincsenek hírek!");
define("_APPROVE_","Engedélyezés");
//Admin - Newsletter
define("_EMAILNOTFOUND_","A keresett e-mail cím nem található!");
define("_FINDEMAIL_","E-mail cím keresése");
define("_SUREDELETEEMAIL_","Biztos tőrli a kiválasztott e-mail címet?");
define("_SENDERMAIL_","Feladó e-mail címe");
define("_TESTMAILSENT_","A teszt hírlevél sikeresen elküldésre került!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","Előző hírlevél folytatása...");
define("_CREATINGNEWSLETTERSESSION_","Hírlevél készítés folyamatban...");
define("_NEWSLETTERSUCCESSFULLYSENT_","A hírlevél sikeresen elküldésre került!");
define("_SENTEMAILS_","Elküldött hírlevelek");
define("_OPERATION_","Művelet");
define("_PREVIEW_","Előnézet");
define("_TEST_SENDTOWEBMASTER_","Teszt (Küldés csak az Adminisztrátornak)");
define("_SENDNEWSLETTER_","Hírlevél küldése");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","E-mail címek egy folyamatban");
define("_MAILPAUSE_","Szünet a folyamatok között");
define("_INCLUDE_","Szükséges");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","A befejezetlen hírlevél folyamatok automatikus kézbesítési rendszere");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Befejezetlen hírlevél folyamat!");
define("_REMAINING_EMAILS_","Hátralévő e-mailek");
define("_MAILFIRSTSESSION_","E-mail első folyamat");
define("_MAILPAUSEAFTERFIRSTSESSION_","Szünet az első folyamat előtt");
define("_USEAUTH_","Engedélyezés");
define("_NEWSLETTERNOTSENT_","A Hírlevél nem lett elküldve!");
//Admin - Notes
define("_SUREDELETENOTE_","Biztos tőrli a kiválasztott bejegyzést?");
//Admin - Pages
define("_PAGEPOSINNAV_","Oldal pozíciók a Navigációs menüben");
define("_HIDDEN_","Rejtett");
define("_RESETPAGESPOSITION_","Poziciók újra töltése");
define("_PAGESPOSCONFLICT_","Hiba merült fel az oldal pozíció(k)ban!");
define("_SHOW_HIDE_","Megjelenítés/Elrejtés");
define("_SHOW_","Megjelenítés");
define("_SHOWED_","Megjelenített");
define("_ALREADYEXISTS_","Ez az oldal már létezik!");
define("_SUREDELETEPAGE_","Biztos tőrli a kiválasztott oldalt?");
define("_SURERESETPAGEPOS_","Biztos tőrli a kiválasztott pozíciókat?");
define("_HALFSCREEN_","Fél képernyő");
define("_FULLSCREEN_","Teljes képernyő");
define("_STANDARD_","Alapértelmezett");
define("_SIZE_","Méret");
define("_VIRTUAL_PAGES_","Virtuális oldalak");
define("_WARNING_PAGE_CONFLICT_","Menyjen biztosra, hogy a tőbbi kiegészítőkkel nem lépnek fel komplikációk<br><b>Használjon kissapka neveket, vagy más helyet, esetleg más karaktereket<br>Például: `oldalon` vagy `valami` és nem `az én oldalam` vagy `Abci Lld#`</b>");
define("_UPDATEFROM_","Cím frissítése");
define("_UPDATEFROM_INFO_","A használt cím az oldal tartalmának a frissítéséhez (Egy XML fájl, ami tárolja)");
define("_VERSION_INFO_","a script verziója (Numerikus formátum)");
define("_CONTENT_INFO_","Tartalom az oldalon. PHP kód.<br><b>nincs használatban &amp;lt;?php és ?&amp;gt;</b>");
define("_PAGE_UPDATED_SUCCESS_","A kiegészítő sikeresen telepítésre került!");
define("_FILECANNOTPARSED_","A keresett fájl nem található");
define("_UPDATE_","Frissítve");
define("_INSTALL_","Telepítés");
define("_SOURCEFILE_","Forrás fájl");
define("_REMOTEVERSION_","Új verzió");
define("_INSTALLEDSUCCESSFULLY_","A Telepítés sikeresen befejeződött!");
define("_UPDATESUCCESSFULLY_","A Frissítés sikeresen megtörtént!");
define("_UPDATE_FROM_FILE_","Frissítés fájlból");
define("_INSTALL_ADDON_","Kiegészítő telepítése"); 
define("_INSTALL_FROM_FILE_","Telepítés fájlból");
define("_NO_AVAILABLE_ADDONS_","Nem áll rendelkezésre új kiegészítő");
define("_INSTALL_ADDON_","Kiegészítő telepítése"); //<-------
define("_INSTALL_","Telepítés"); //<-------
define("_CREATE_","Új"); //<-------

//Admin Partners
define("_SUREDELETEPARTNER_","Biztos tőrli a kiválasztott partnert?");
define("_NOPARTNERS_","Jeleneleg nincsenek partnerek");
//Admin Security
define("_BANNEDON_","Kitiltva");
define("_BY_","Legújabb hozzászóló");
define("_BANTIME_","Kitiltás ideje");
define("_NOIP_","Jelenleg nincs IP cím");
define("_IPADDRESS_","IP cím");
define("_ONLYIFRANGE_","(csak a cím esetében)");
define("_IP_RANGE_","IP/Cím");
define("_SINGLEIP_","Egyszerű IP");
define("_RANGE_","Cím");
define("_PERMANENT_","Soha");
define("_BANUNTIL_","Tilalom");
define("_SELECTDATE_","Dátum kiválasztása");
define("_ONLYIFNOTPERMANENT_","(csak ha nem állandó)");
define("_REASON_","Ok");
define("_SUREDELETEIP_","Biztos tőrli a kiválasztott IP címet?");
define("_IPNOTFOUND_","A keresett IP cím nem található!");
define("_ADMINNOTFOUND_","A keresett Adminisztrátor nem található!");
define("_MESSAGEBOX_","Üzenet Doboz");
define("_MESSAGENOTFOUND_","A kiválasztott üzenet nem található!");
define("_FINDIP_","IP cím keresés");
//Admin Surveys
define("_NOSURVEY_","Jelenleg nincs szavazás!");
define("_FIELD_","Mező");
define("_FIELDS_","Mezők");
define("_SUREDELETESURVEY_","Biztos tőrli a kiválasztott szavazást?");
//Admin Statistics
define("_GENERAL_","Általános");
define("_TOTUSERS_","Összes tagunk");
define("_LASTUSER_","Legújabb tagunk");
define("_PAGESEEN_","Látogatott oldal(ak)");
define("_VISITORS_","Látogató(k)");
define("_BUSIESTDAY_","Aktuális nap");
define("_ARTICLES_","Cikkek");
define("_GUIDE_","Útmutatók");
define("_NEWS_","Hírek");
define("_MESSAGES_","Üzenetek");
define("_SUBSCRIBEDNEWSLETTER_","Hírlevélre feliratkozottak");
define("_HITS_","Találatok");
define("_BROWSERS_","Böngésző");
define("_OS_","");
define("_DOMAINS_","Domain");
define("_PAGES_","Oldalak");
define("_USERS_","Felhasználó");
define("_LASTPAGE_","Utolsó oldal");
define("_REFHOST_","Hivatkozó (host)");
define("_REFURL_","Hivatkozó (url)");
define("_DAY_","Nap");
define("_SEARCHENGINES_","Kereső motorok");
define("_RESOLUTION_","Felbontás");
define("_MEDIUM_LOAD_TIME_","Átlagos oldaltöltés");
define("_LAST_WEEK_","Utolsó hét");
define("_LAST_MONTH_","Utolsó hónap");
define("_LAST_YEAR_","Utolsó év");
define("_TOTAL_","Összes");
define("_TODAY_","Ma");
define("_SPIDERS_","Indexelő");
define("_AGENT_","Ügynök");
define("_REQURI_","Kért URL");
define("_YESTERDAY_","Tegnap");
define("_STATS_PAGESEEN_","Benyomások (találatok)");
define("_STATS_UNIQUEVIS_","Egyedi látógatók.<br><i>Cookie számláló.</i>");-
//Admin Users
define("_FINDUSER_","Tag keresés");
define("_ADDUSER_","Új Fiók");
define("_TITLEENABLED_","Titulus engedélyezése");
define("_TITLETEXT_","Titulus");
define("_SUREDELETEUSER_","Biztos tőrli a kiválasztott felhasználót?");
define("_DIFFERENTPASS_","A jelszavak nem eggyeznek");
define("_INVALIDUSER_","Érvénytelen felhasználó!");
define("_USERNAMETOOLONG_","A felhasználónév túl hosszú");
define("_PASSWORDTOOLONG_","A jelszó túl hosszú");
define("_USERNAMETOOSHORT_","A felhasználónév túl rövid");
define("_PASSWORDTOOSHORT_","A jelszó túl rövid");
define("_PROHIBITED_USERS_","Tiltott felhasználónevek");
define("_PROHIBITED_EMAIL_DOMAINS_","Tiltott e-mail címek");
define("_ADD_PROHIBITED_USERS_","Tiltott felhasználónév hozzáadás");
define("_USER_CONFIRM_EMAIL_","Regisztrációt megerősítő e-mail");
define("_APPROVE_USERS_","Az adminisztrátornak engedélyeznie kell a regisztrációt");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","A fiókot aktiválni kell az e-mail ben megkapott linkre kattintva. A regisztráció automatikusan törlésre kerül ".$siteConfig['maintenance_waitusers']." óra eltetltével ha nem kerül sor a befejezésére!!");
define("_APPROVE_USERS_EXPLAIN_","Az Igen választásával letíltja az új felhasználóknak az önregisztrálást");
define("_DEFAULT_","Alapértelmezett");
define("_USERS_PROFILE_","Adatlapok"); 
define("_SHOWINFORUM_","megjelenítés a fórumban");
define("_CLEAN_NAME_",""); 

?>
